Permalink
Browse files

Merge pull request #62 from bilts/coffeescript-1.2.0-compat

Fix CoffeeScript 1.2.0 incompatibility issues
  • Loading branch information...
2 parents b26f896 + bf2d086 commit c4e034b577cdacdcd9c09fb503cb8b744ecbe8e2 @rspeer committed Jan 20, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 basicAI.coffee
  2. +1 −1 play.coffee
View
@@ -435,7 +435,7 @@ class BasicAI
"Treasure Map"
"Ambassador"
"Throne Room"
- ]
+ ]
# `multipliedActionPriority` is similar to `actionPriority`, but is used when
# we have played a Throne Room or King's Court.
View
@@ -3,8 +3,8 @@
# This is the script that you can run at the command line to see how
# strategies play against each other.
-{State,tableaux} = require './gameState'
{BasicAI} = require './basicAI'
+{State,tableaux} = require './gameState'
fs = require 'fs'
coffee = require 'coffee-script'

0 comments on commit c4e034b

Please sign in to comment.